 /**
  * mstw-tr-custom-styles.css
  * 
  * Custom styles for the MSTW Team Roster displays in the Cardinal Nation Theme
  *
  * @since Cardinal Nation 1.0
  */
  
  /*
   *  Roster tables
   */
	table.mstw-tr-table {
		x-overflow : scroll;
	}
	
	table#player-info td {
		border : none;
	}
  
  /*
   *  Single player
   */
	div.nav-previous_single-player {
		float : right;
	   
	}
   
	.content-area.single-player {
		padding-top: 0;
	}
	
	div.player-header #player-info {
		border-left : 2px solid #fff;
	}
   
   
   